#ifndef JSONDECODERLOOP_H
#define JSONDECODERLOOP_H
#include <QJsonDocument>
#include <QJsonObject>
#include <QJsonValue>
class JsonDecoderLoop
{
public:
    JsonDecoderLoop();
    QString decode(const QByteArray byteArray, QString key);
    QString getValueBykey(QJsonObject obj, QString key);
private:
};
#endif // JSONDECODERLOOP_H
